msgid ""
msgstr ""
"Project-Id-Version: AX Social Stream 3.4.8\n"
"POT-Creation-Date: 2015-06-14 22:44+0330\n"
"PO-Revision-Date: 2015-12-21 13:15+0330\n"
"Last-Translator: Axent Media <axentmedia@gmail.com>\n"
"Language-Team: Axent Media <axentmedia@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.1\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\\\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: admin\n"
"X-Poedit-SearchPathExcluded-1: library\n"

msgid "Tags"
msgstr ""

msgid "Posted"
msgstr ""

msgid "Show All"
msgstr ""

msgid "comments"
msgstr ""

msgid "likes"
msgstr ""

msgid "repin"
msgstr ""

msgid "retweets"
msgstr ""

msgid "Load More"
msgstr ""

msgid "Show More"
msgstr ""

msgid "a long while ago"
msgstr ""

msgid "over 2 years ago"
msgstr ""

msgid "over a year ago"
msgstr ""

msgid "about a year ago"
msgstr ""

msgid "%d months ago"
msgstr ""

msgid "last month"
msgstr ""

msgid "3 weeks ago"
msgstr ""

msgid "2 weeks ago"
msgstr ""

msgid "last week"
msgstr ""

msgid "%d days ago"
msgstr ""

msgid "yesterday"
msgstr ""

msgid "%d hours ago"
msgstr ""

msgid "an hour ago"
msgstr ""

msgid "%d minutes ago"
msgstr ""

msgid "just now"
msgstr ""

msgid "read more (+)"
msgstr ""

msgid "read less (-)"
msgstr ""

msgid "..."
msgstr ""

msgid "Search..."
msgstr ""

msgid "Timeline photos"
msgstr ""

msgid "Added photos"
msgstr ""

msgid "Shared story"
msgstr ""

msgid "Created note"
msgstr ""

msgid "Mobile status update"
msgstr ""

msgid "Added video"
msgstr ""

msgid "Wall post"
msgstr ""

msgid "Created event"
msgstr ""

msgid "Show Comments"
msgstr ""

msgid "retweeted"
msgstr ""